<?xml version="1.0"?>
<IconPackage xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <Name>3D Cartoon III</Name>
  <Author>Deleket</Author>
  <MailAdress />
  <CopyrightNotice>Some rights reserved.</CopyrightNotice>
  <Comment>This work is licensed under a Creative Commons Attribution-Noncommercial-No Derivative Works 3.0 License (http://creativecommons.org/licenses/by-nc-nd/3.0/).

All icons have been taken from the "3D Cartoon Icons Pack III" draw by the skillfull Deleket. You will find the the rest of the icons and more art from Deleket if you follow the link below: http://deleket.deviantart.com/art/3D-Cartoon-Icons-Pack-III-43973428

The original icon pack contains 205 icons. I have only been able to include a fraction of them in this package. If you feel that some icons are missing, please add them to the package. You will find the rest of the icons by following the link above.

Check out Deleket's DeviantArt profile:
http://deleket.deviantart.com/

Package assembled by Wronex.</Comment>
  <Date />
  <Icons>
    <Icon Name="Command Prompt.1.ico" Index="0" Type="File" Application="CMD" TargetExecutable="cmd" />
    <Icon Name="Microsoft Office Excel.ico" Index="0" Type="File" Application="Microsoft Office Excel" TargetExecutable="EXCEL; xlicons" />
    <Icon Name="Microsoft Office PowerPoint.ico" Index="0" Type="File" Application="Microsoft Office PowerPoint" TargetExecutable="POWERPNT; pptico" />
    <Icon Name="Microsoft Office Word.ico" Index="0" Type="File" Application="Microsoft Office Word" TargetExecutable="WINWORD; wordicon" />
    <Icon Name="Microsoft Office Outlook.ico" Index="0" Type="File" Application="Microsoft Office Outlook" TargetExecutable="OUTLOOK; outicon" />
    <Icon Name="Adobe Photoshop.ico" Index="0" Type="File" Application="Adobe Photoshop" TargetExecutable="Photoshop" />
    <Icon Name="Adobe Bridge.ico" Index="0" Type="File" Application="Adobe Bridge" TargetExecutable="Bridge" />
    <Icon Name="Macromedia Dreamweaver MX.ico" Index="0" Type="File" Application="Adobe Dreamweaver" TargetExecutable="Dreamweaver" />
    <Icon Name="Macromedia Fireworks MX.ico" Index="0" Type="File" Application="Adobe Fireworks" TargetExecutable="Fireworks" />
    <Icon Name="Macromedia Flash.ico" Index="0" Type="File" Application="Adobe Flash" TargetExecutable="Flash" />
    <Icon Name="Adobe Illustrator.ico" Index="0" Type="File" Application="Adobe Illustrator" TargetExecutable="Illustrator" />
    <Icon Name="Adobe InDesign.ico" Index="0" Type="File" Application="Adobe InDesign" TargetExecutable="InDesign" />
    <Icon Name="Adobe Acrobat Reader.ico" Index="0" Type="File" Application="Adobe Reader" TargetExecutable="SC_Reader.ico" />
    <Icon Name="Internet Explorer.ico" Index="0" Type="File" Application="Internet Explorer" TargetExecutable="iexplore" />
    <Icon Name="Mozilla Firefox.ico" Index="0" Type="File" Application="Mozilla Firefox" TargetExecutable="firefox" />
    <Icon Name="Mozilla Thunderbird.ico" Index="0" Type="File" Application="Mozilla Thunderbird" TargetExecutable="thunderbird" />
    <Icon Name="Opera.ico" Index="0" Type="File" Application="Opera" TargetExecutable="opera" />
    <Icon Name="Google Earth.ico" Index="0" Type="File" Application="Google Earth" TargetExecutable="googleearth" />
    <Icon Name="Google Talk.ico" Index="0" Type="File" Application="Google Talk" TargetExecutable="googletalk" />
    <Icon Name="Skype.ico" Index="0" Type="File" Application="Skype" TargetExecutable="Skype; SkypeIcon" />
    <Icon Name="Windows Messenger.ico" Index="0" Type="File" Application="Live Messenger" TargetExecutable="msnmsgr" />
    <Icon Name="Trillian.ico" Index="0" Type="File" Application="Trillian" TargetExecutable="trillian" />
    <Icon Name="AIM.ico" Index="0" Type="File" Application="AIM" TargetExecutable="aim" />
    <Icon Name="Steam.ico" Index="0" Type="File" Application="Steam" TargetExecutable="steam" />
    <Icon Name="uTorrent.ico" Index="0" Type="File" Application="uTorrent" TargetExecutable="uTorrent" />
    <Icon Name="Bittorrent.ico" Index="0" Type="File" Application="BitTorrent" TargetExecutable="bittorrent" />
    <Icon Name="Limewire.ico" Index="0" Type="File" Application="Limewire" TargetExecutable="limewire" />
    <Icon Name="Windows Media Player.ico" Index="0" Type="File" Application="Windows Media Player" TargetExecutable="wmplayer" />
    <Icon Name="Foobar.ico" Index="0" Type="File" Application="foobar2000" TargetExecutable="foobar2000" />
    <Icon Name="iTunes.ico" Index="0" Type="File" Application="Itunes" TargetExecutable="Itunes; iTunesIco" />
    <Icon Name="Quicktime.ico" Index="0" Type="File" Application="Quicktime" TargetExecutable="quicktime" />
    <Icon Name="VLC Media Player.ico" Index="0" Type="File" Application="VLC" TargetExecutable="vlc" />
    <Icon Name="Winamp.ico" Index="0" Type="File" Application="Winamp" TargetExecutable="winamp" />
    <Icon Name="WinRAR.ico" Index="0" Type="File" Application="WinRAR" TargetExecutable="winrar" />
    <Icon Name="Zip.ico" Index="0" Type="File" Application="7-Zip" TargetExecutable="7zFM" />
    <Icon Name="Picasa.ico" Index="0" Type="File" Application="Picasa" TargetExecutable="picasa; picasa3" />
    <Icon Name="ACDSee.ico" Index="0" Type="File" Application="ACDSee" TargetExecutable="ACDSee" />
    <Icon Name="Microsoft Media Center.ico" Index="0" Type="File" Application="Windows Explorer" TargetExecutable="explorer" />
    <Icon Name="MAME.ico" Index="0" Type="File" Application="MAME" TargetExecutable="mame" />
    <Icon Name="Maya.ico" Index="0" Type="File" Application="Maya" TargetExecutable="maya" />
    <Icon Name="Norton Internet Security.ico" Index="0" Type="File" Application="Symantec Endpoint Protection" TargetExecutable="SymCorpUI" />
    <Icon Name="Quake.ico" Index="0" Type="File" Application="Quake 3" TargetExecutable="quake3" />
    <Icon Name="UltraISO.ico" Index="0" Type="File" Application="UltraISO" TargetExecutable="ultraiso" />
    <Icon Name="3D Studio Max 7.ico" Index="0" Type="File" Application="3D Studio Max" TargetExecutable="3dsmax" />
  </Icons>
</IconPackage>